DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #691

H6 trg chuyén PUR 615 vé don vi tW mua sam
11/30/2020 03:10 PM - Luc Tran Van

Status: Closed Start date: 11/30/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/30/2020 03:54 PM - Luc Tran Van

Dear chi!
Em nhan dugc thong tin chj nhé!

Dear anh !

Nh& anh hé trg phi€u yéu cau mua sdm ctia chi nhanh Bong Nai PUR/2020/000615 dé chi nhanh dugc tu duyét al

Hb trg gilip em nhé!
Tran trong!

Lé Thi My Dung (Ba)
Nhan Vién L& Tan
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688
M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#2 - 11/30/2020 03:54 PM - Luc Tran Van

- Subject changed from H trl chuyén PUR 675 vé don vi fl mua sdm to HS trl chuyén PUR 615 vé don vi i mua sdm

#3 - 11/30/2020 04:03 PM - Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000615'

SELECT * FROM CM_DMMS WHERE BRANCH_ID ='BRN000000000400'

UPDATE TR_REQUEST_DOC SET BRANCH_DVMS = BRANCH_CREATE, DMMS_ID ='DMMS00000000015' WHERE REQ_CODE

='PUR/2020/000615'

--SELECT * FROM TR_REQUEST_COSTCENTER WHERE REQ_ID ="TRRD00000251630'

--SELECT * FROM CM_DVDM WHERE DVDM_ID ='DM0000000000001"

EXEC PL_PROCESS_CURRENT_SEARCH 'TRRD00000251615','LUCTV",

#4 - 12/01/2020 08:47 AM - Luc Tran Van

- Status changed from New to Closed
